declare const _default: {
    title: string;
    component: string;
    argTypes: {
        color: {
            options: string[];
            control: {
                type: string;
            };
        };
        icon: {
            options: string[];
            control: {
                type: string;
            };
        };
        iconAlign: {
            options: string[];
            control: {
                type: string;
            };
        };
        align: {
            options: string[];
            control: {
                type: string;
            };
        };
    };
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const Small: import("@storybook/html").StoryObj;
export declare const Colors: import("@storybook/html").StoryObj;
export declare const WithIcon: import("@storybook/html").StoryObj;
export declare const OnlyIcon: import("@storybook/html").StoryObj;
export declare const Loading: import("@storybook/html").StoryObj;
export declare const Disabled: import("@storybook/html").StoryObj;
export declare const Linked: import("@storybook/html").StoryObj;
export declare const Block: import("@storybook/html").StoryObj;
